@charset "utf-8";
/* CSS Document */

table {
	border-collapse:collapse;
	border-spacing:0;
}

#jishin_topmenu {
		padding:20px 0;
overflow:hidden;
}

#jishin_topmenu h2{
	text-indent:-99999px;
	float:left;
		background-image:url(../img/common/step.gif);
	background-repeat:no-repeat;
	width:254px;
	height:37px;
}
#jishin_topmenu li{
	list-style:none;
	float:left;
}
#jishin_topmenu li a{
	text-indent:-99999px;
	display:block;
	width:116px;
	height:37px;
	background-image:url(../img/common/step.gif);
	background-repeat:no-repeat;
	background-position:-254px 0;
}
#jishin_topmenu .menu02 a{
	background-position:-370px 0;
}
#jishin_topmenu .menu03 a{
	background-position:-486px 0;
}
#jishin_topmenu .menu04 a{
	background-position:-602px 0;
}
#jishin_topmenu .menu05 a{
	background-position:-718px 0;
}
#jishin_topmenu .menu06 a{
	background-position:-834px 0;
}
.cont01 #jishin_topmenu .menu01 a, #jishin_topmenu .menu01 a:hover{
	background-position:-254px -100px;
}
.cont02 #jishin_topmenu .menu02 a, #jishin_topmenu .menu02 a:hover{
	background-position:-370px -100px;
}
.cont03 #jishin_topmenu .menu03 a, #jishin_topmenu .menu03 a:hover{
	background-position:-486px -100px;
}
.cont04 #jishin_topmenu .menu04 a, #jishin_topmenu .menu04 a:hover{
	background-position:-602px -100px;
}
.cont05 #jishin_topmenu .menu05 a, #jishin_topmenu .menu05 a:hover{
	background-position:-718px -100px;
}
.cont06 #jishin_topmenu .menu06 a, #jishin_topmenu .menu06 a:hover{
	background-position:-834px -100px;
}

#jishin_container {
	margin:0 auto ;
	/*margin-top:-65px;*/
	padding-top:1px;
	padding-bottom:50px;
	width:950px;
	text-align:left;
	line-height:1.5em;
}
#jishin_container{position: relative\9;}
#jishin_container:not(:target){position: relative¥9;}
#footer:not(:target) {position:relative¥9;} 



.jishin_inner_left {
	font-size:12px;
	float:left;
	width:435px;
}
.jishin_inner_right {
	font-size:12px;
	float:right;
	width:435px;
}

.jishin_inner_right a{
	text-decoration:underline;
}
#jishin_container h2 {
	font-size:190%;
	color:#C00;
	font-weight:bold;
	letter-spacing:0pt !important;
	line-height:150%;
}
#jishin_container h2.border_h2 {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	padding-top:30px;
}
#jishin_container h3 {
	font-size:100%;
	font-weight:bold;
	letter-spacing:0pt !important;
	padding:10px 0 5px 0;
}
.yokobot {
	margin:12px 0 0 23px;
}
.yokobot a {
	display:block;
	height:58px;
	background-image:url(../img/top/yokobot.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
	margin-right:10px;
	margin-bottom:10px;
}

.yokobot li {
	float:left;
	list-style:none;
}
.yokobot .bot01 a {
	width:399px;
}
.yokobot .bot02 a {
	width:239px;
	background-position:-410px 0;
}
.yokobot .bot03 a {
	width:239px;
	background-position:-659px 0;
}
.yokobot .bot01 a:hover {
	background-position:0 -90px;
}
.yokobot .bot02 a:hover {
	background-position:-410px -90px;
}
.yokobot .bot03 a:hover {
	background-position:-659px -90px;
}
.tatebot {
	width:410px;
	float:right;
	margin-left:20px;
}
.tatebot a {
	display:block;
	width:410px;
	height:60px;
	background-image:url(../img/top/tatebot.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}
.tatebot li {
	list-style:none;
}
.tatebot .bot02 a {
	background-position:0 -60px;
}
.tatebot .bot01 a:hover {
	background-position:0 -198px;
}
.tatebot .bot02 a:hover {
	background-position:0 -258px;
}
.jishin_gray_bk {
	clear:both;
	background-image:url(../img/common/jishin_gray_bk.gif);
	background-repeat:no-repeat;
	xbackground-color:#E6EBEE;
	xborder:#C6D1D7 1px solid;
	xpadding:29px;
	padding:20px 30px 0 30px;
	text-align: left;
}
.jishin_gray_bk_cup {
	width:950px;
	clear:both;
	background-image:url(../img/common/jishin_gray_bk.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	height:30px;
	margin-bottom:30px;
}
.jishin_pink_bk {
	clear:both;
	background-image:url(../img/common/jishin_pink_bk.gif);
	background-repeat:no-repeat;
	xpadding:29px;
	padding:30px 30px 0 30px;
	text-align: left;
}
.jishin_pink_bk_cup {
	clear:both;
	background-image:url(../img/common/jishin_pink_bk.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	
	height:30px;
	margin-bottom:30px;
}
.jishin_white_bk {
	clear:both;
	border:#C6D1D7 1px solid;
	padding:29px;
	margin-bottom:30px;
	text-align: left;
}
#jishin_container .jishin_white_bk h2 {
	color:#333;
	margin-bottom:10px;
}
#jishin_container .jishin_white_bk h3 {
	color:#C00;
	font-size:114%;
}
#jishin_container .jishin_white_bk h4 {
	margin-bottom:5px;
}
.jirei5_table table{
	width:100%;
	width:auto\9;
	margin:20px 0 30px 0;
}
.jirei5_table td {
	width:222px\9;
	vertical-align:top;
	text-align:center;
}
.jirei5_table td p {
	font-size:12px;
	margin:0 !important;
	line-height:1.3em;
}

.jirei5_table td img{
	margin-bottom:10px;

}
.data_table table {
	width:100%;
	font-size:12px;
	border-top:#CCC 1px solid;
	border-left:#CCC 1px solid;
	border-collapse:collapse;
	border-spacing:0;
}
.data_table table td {
	padding:3px;
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
}
.data_table table th {
	padding:3px;
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
	background-color:#666;
	color:#FFF;
	text-align:center;
	font-weight:normal;
}
.experiment_table table {
	width:100%;
	font-size:12px;
	border-top:#CCC 1px solid;
	border-left:#CCC 1px solid;
	border-collapse:collapse;
	border-spacing:0;
	margin-bottom:50px;
}
.experiment_table table td {
	padding:3px;
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
}
.experiment_table table th {
	padding:3px;
	border-bottom:#CCC 1px solid;
	border-right:#CCC 1px solid;
	text-align:center;
	font-weight:bold;
	line-height:1.3em;
}
.bkgray {
	background-color:#EEE !important;
}
.check_bot {
	clear:both;
	margin-top:20px;
	text-align:center;
}
.check_bot a{
	margin:0 auto;
	text-indent:-99999px;
	display:block;
	width:489px;
	height:71px;
	background-image:url(../img/check/chack_bot.gif);
	background-repeat:no-repeat;
}
.check_bot a:hover {
	background-position:0 -98px;
}

.jishin_pink_bk .check_bot {
	border:none;
}
.jishin_pink_bk .check_bot a {
	margin:0 auto;
	text-indent:-99999px;
	display:block;
	width:409px;
	height:60px;
	background-image:url(../img/menu/chack_bot_pink.gif);
	background-repeat:no-repeat;
}
.jishin_pink_bk .check_bot a:hover {
	background-position:0 -98px;
}

.check_box {
	padding:10px 0 10px 120px;
	width:310px;
	background-image:url(../img/check/check_title2.gif);
	background-repeat:no-repeat;
	border-bottom:#333 1px dotted;
}
.check_box p{
	text-indent:-1.8em;
	margin:0;
	padding-bottom:7px;
	line-height:1em;
}
.experiment_top {
	position: relative;
	background-image:url(../img/experiment/experiment_main.jpg);
	background-repeat:no-repeat;
	width:950px;
	height:430px;
	color:#FFF;
}
.experiment_top h2 {
	text-indent:-99999px;
}
.experiment_top h3 {
	position:absolute;
	top:80px;
	left:30px;
}
.experiment_top p {
	position:absolute;
	left:30px;
	top:110px;
	font-size:12px;
	padding:0;
	line-height:1.6em;
	width:400px;
}
.experiment_top p a {
	text-indent:-99999px;
	display:block;
	width:345px;
	height:65px;
	background-image:url(../img/experiment/experiment_moviebot.gif);
	background-repeat:no-repeat;
	margin-top:15px;
}
.experiment_top a:hover {
	background-position:0 -100px;
}
.menubot01 a {
	text-indent:-99999px;
	display:block;
	width:408px;
	height:59px;
	background-image:url(../img/menu/menu_bot01.gif);
	background-repeat:no-repeat;
	margin-left:32px;
}
.menubot01 a:hover {
	background-position:0 -100px;
}
.menu_step {
	position:relative;
	clear:both;
	width:890px;
	background-image:url(../img/menu/menu_step.gif);
	background-repeat:no-repeat;
	padding-top:180px;
}
.menu_step a{
	text-indent:-99999px;
	position:absolute;
	right:10px;
	top:280px;
	display:block;
	width:345px;
	height:208px;
	background-image:url(../img/menu/menu_bot02.gif);
	background-repeat:no-repeat;
	left: 543px;
}
.menu_step a:hover{
	background-position:0 -300px;

}

.menu_step_inner {
	width:160px;
	margin:0 9px;
	float:left;
}
.menu_step_inner p{
	margin-top:5px;
}
.menu_step_inner p.read{
	font-size:90%;
	line-height:1.4em;
}
.menu_step_inner .chu{
	font-size:10px;
}
.menu_step_inner h3{
	background-color:#999;
	color:#FFF;
	text-align:center;
	padding:5px 0;

}
.menu_step_inner h4{
	margin-bottom:0;
}
.anime_box {
	position:relative;
	width:890px;
	height:800px;
	background-image:url(../img/case/case_main.gif);
	background-repeat:no-repeat;
	margin-bottom: 30px;
}

.anime_box .anime01 {
	width:502px;
	height:202px;
	position:absolute;
	top:0px;
	right:0px;
}
.anime_box .anime02 {
	width:502px;
	height:202px;
	position:absolute;
	top:222px;
	right:0px;
}
.anime_box .anime03 {
	width:387px;
	height:187px;
	position:absolute;
	top:445px;
	left:0;
}
.anime_box .anime04 {
	width:254px;
	height:187px;
	position:absolute;
	top:445px;
	left:390px;
}
.anime_box .anime05 {
	width:254px;
	height:187px;
	position:absolute;
	top:445px;
	left:643px;
}
.anime_box .anime06 {
	width:387px;
	height:153px;
	position:absolute;
	top:643px;
	left:0;
}
.anime_box .anime07 {
	width:254px;
	height:153px;
	position:absolute;
	top:643px;
	left:390px;
}
.anime_box .anime08 {
	width:254px;
	height:153px;
	position:absolute;
	top:643px;
	left:643px;
}

#shindan_box {
	position:relative;
	padding:30px 0 30px 10px;
	width:415px;
	height:460px;
	xborder:#0F0 1px solid;
	z-index:9999999;
	}
.posi01{
	position:absolute;
	left:181px;
	top:15px;
}
.posi02{
	position:absolute;
	left:0px;
	top:128px;
}
.posi03{
	position:absolute;
	left:389px;
	top:128px;
}
.posi04{
	position:absolute;
	left:0px;
	top:335px;
}
.posi05{
	position:absolute;
	left:389px;
	top:335px;
}
.posi06{
	position:absolute;
	left:166px;
	top:448px;
}

#chk_count {
	color:#F00;
	font-weight:bold;
	font-size:80px;
	line-height:1.3em;
}
#chk_count_txt {
	font-size:25px;
	font-weight:bold;
	color:#333;
	white-space:nowrap;
}
